
form{
    display: flex;
    flex-direction: column;
    width: 60%;
    margin: 0 auto;
    margin-top: 5rem;
}

#make_payment{
    width: 60%;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    
}
label{
    margin: 0.3rem 0;
}
input{
    padding: 0.6rem;
}
#make_payment{
    width: 80%;
}

#make_payment_btn{
    padding: 0.6rem 4rem;
    background: linear-gradient(to top, #48c6ef 0%, #6f86d6 100%);
    margin: 1rem;
    border-radius: 0.4rem;
}

#make_payment_btn:hover{
    cursor: pointer;
    opacity: 0.6;
}